Subject: Re: Spring 2001 Conference Participation by Jeffrey K. Skilling
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 14 Nov 2000 08:16:00 -0800 (PST)

Rick,

I asked Greg Whalley and he declined (he has a speaking
engagement in London  a day before).

I have sent an invitation to Louise Kitchen and she has not 
replied yet. I  shall catch her at the management conference in San Antonio 
and
ask for a commitment. It would help if you could mention this to her as well.

Vince

Richard Causey@ENRON
11/14/2000 09:30 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: Re: Spring 2001 Conference Participation by Jeffrey K. Skilling

Where do we stand on this?  Is someone else going to do it?
---------------------- Forwarded by Richard Causey/Corp/Enron on 11/14/2000 
09:24 AM ---------------------------

"Ehud I. Ronn" <[email-masked]> on 10/24/2000 04:29:05 PM
To: [email-masked]
cc:  

Subject: Re: Spring 2001 Conference Participation by Jeffrey K. Skilling

At 12:10 PM 10/13/00 -0500, you wrote:
>In checking with Jeff's Assistant this morning, we hope to get clarity on
>the schedule later today or Monday (at the latest, hopefully!).
To paraphrase Daneil Webster's famous quote, "How stands our Conference?"

Best,
Ehud

==============================================
     Ehud I. Ronn
     Professor of Finance and Jack S. Josey Professor in Energy Studies
     Director, Center for Energy Finance Education and Research
     McCombs School of Business
     University of Texas at Austin
     Austin, TX. 78712-1179
     Voice:  (512) 471-5853
      FAX:   (512) 471-5073
      Internet:  [email-masked]
=================================================